/**
 * CSE 154
 * Basic CSS for Regex Hybrids!
 */
h1 {
  text-align: center;
  font-family: "Century Gothic", Helvetica, sans-serif;
}

img {
  height: 280px;
  margin: 5px;
}

#results {
  display: flex;
  flex-wrap: wrap;
}

#results, fieldset {
  width: 80%;
  margin: auto auto;
}

.hidden {
  display: none;
}
